Commit c06dbdc3 authored by Vincent Fourmond's avatar Vincent Fourmond

Fix the bloody mess of incorrect transition packages

parent 8f9061a6
ruby-rmagick (2.13.1-4) experimental; urgency=low
* Name the transition packages correctly !
-- Vincent Fourmond <fourmond@debian.org> Tue, 07 Jun 2011 02:36:06 +0200
ruby-rmagick (2.13.1-3) experimental; urgency=low
[ Gunnar Wolf ]
......
......@@ -39,27 +39,26 @@ Description: ImageMagick API for Ruby (documentation)
# Transitional packages
Package: libimagemagick-ruby-doc
Package: librmagick-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-imagemagick-doc
Depends: ${misc:Depends}, ruby-rmagick-doc
Description: Transitional package for ruby-imagemagick
This is a transitional package to ease upgrades to the ruby-imagemagick
package. It can safely be removed.
Package: libimagemagick-ruby
Package: librmagick-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-imagemagick
Depends: ${misc:Depends}, ruby-rmagick
Description: Transitional package for ruby-imagemagick
This is a transitional package to ease upgrades to the ruby-imagemagick
package. It can safely be removed.
Package: libimagemagick-ruby1.8
Package: librmagick-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-imagemagick
Depends: ${misc:Depends}, ruby-rmagick
Description: Transitional package for ruby-imagemagick
This is a transitional package to ease upgrades to the ruby-imagemagick
package. It can safely be removed.
package. It can safely be removed.
\ No newline at end of file
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment